From: [email-masked]
Date: Mon, 16 May 94 13:51:19 CDT

Dear Dr. Hai ching Zhao,
        I tried to call you many times (202-835-1880), but no one anwersd on
the telephone, so I send the following E-mail to you. You may give me some
advises. 
	My wife & son came to U.S. last June with H4 visa. I sent
I-485 form for adjustment to U.S. Permanent Resident under Chinese Student
Protection Act (CSPA).  The application was approved on Sept. 28 last year.
As late-arrivel depedents, They also filed I-485 forms last August. Since
then, they have'not got any response from the local INS.
	Recently, The INS at Wisconsin state is starting to interview the
LADs of CSPA beneficiaries. My son's petition was rejected due to over 21
years old at interview on May 5.
	Apparently the INS policy used in dealing with over-age LADs is flexibleand case-dependent. During other case interviews, the over-age LADS were fingerprinted and told that their petition may be approved if there is a sufficient  
quota available. 
	Since the priority date is the only difference between my son's case
(July 2) and these other cases (July 1st). I am puzzeled. Also I am aware that
other state, the LAD interview was started in last Nov. or even earlier.
There the older LAD children got covered, or got much less trouble than in
Wisconsin. It seems to be unfair to the same situations. Are you still going to
keep helping the over-age LADs? What's the issue of 21 year old childrens in the
final CSPA regurations. Do you think whether or not it is a good idea to hire
a layer to deal with my son's case? In order to maintain his legal status,
if my son applies for nonimmigrant F-1 visa (He is full-time student at Univ.
of Wisconsin, but with H4 visa, expired Jan. 96), is there any nagative effects
on his I-130 application processing? (I filed form I-130 for him in April)
I am looking forward to hearing from you soon. Thank you very much. 

                                               Ma, Xia Lin